.c-pagination {
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    line-height: 30px;

    li {
        a {
            color: #3E3E3E;
            display: block;
            line-height: 30px;

        }

        &.active {
            background: #E4E4E4;
        }

        &:first-child {
            padding-right: 1rem;
        }

        &:not(:first-child) {
            a {
                width: 30px;
                height: 30px;
                text-align: center;
            }
        }
    }
}